BANK KALTENG Bugs - Bug #2770

[HR-ORGANIZATION CHART]pada saat view organisasi chart datanya muncul tetapi pada saat di
download tidak ada respon

05/28/2024 10:11 AM - Muhammad Bintar

Status: Closed Start date: 05/28/2024

Priority: Normal Due date: 06/04/2024

Assignee: M Azid Wahyudi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 2.00 hours

Description

dear tim developer mohon supportnya untuk perbaikan pada report organization chart dimana pada saat om di view data nya
muncul tetapi pada saat di download tidak muncul apa2. contoh OM 00000077
History

#1 - 05/28/2024 10:15 AM - Muhammad Bintar
- File clipboard-202405281014-apanw.png added

- Description updated

#2 - 05/29/2024 09:01 AM - M Azid Wahyudi

dear masbin , tolong bawa db prod client ke prod kita
makasih

#3 - 06/04/2024 03:05 PM - M Azid Wahyudi

- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin ,, issue ini terjadi karen root nya tidak dapat alias null di sebabkan karena ketika om chart yang mempunyai employee tidak mempunyai
foto maka dia defaultnya nophoto.gif nahh nophoto.gif itu bermasalah ,, bisa di coba yang sudah benera di port 31130 dengan data om yang sama
tapi nophotonya tidak bermasalah dan bisa di download

makasih

#4 - 06/24/2024 03:39 PM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi
